Bug 31116 - Update Port: irc/ircd-hybrid to ircd-hybrid-6.2
Summary: Update Port: irc/ircd-hybrid to ircd-hybrid-6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-10-08 03:10 UTC by davidt
Modified: 2001-10-20 16:12 UTC (History)
0 users

See Also:


Attachments
file.shar (17.31 KB, text/plain)
2001-10-08 03:10 UTC, davidt
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description davidt 2001-10-08 03:10:01 UTC
	The current ircd-hybrid port is very out of date, and the maintainer
	has no time to update it.

	This updates the port from ircd-hybrid-5.3p8 to ircd-hybrid-6.2,
	and sets me as the maintainer.

	(A diff would be roughly double the size of the shar)

How-To-Repeat: 	N/A
Comment 1 davidt 2001-10-08 10:52:18 UTC
On Mon, 08 Oct 2001, David Taylor wrote:
> 	The current ircd-hybrid port is very out of date, and the maintainer
> 	has no time to update it.
> 
> 	This updates the port from ircd-hybrid-5.3p8 to ircd-hybrid-6.2,
> 	and sets me as the maintainer.
> 
> 	(A diff would be roughly double the size of the shar)

Also, this supersedes PR 20301...

Maybe ircd-hybrid (5.3p8) should be repocopied to ircd-hybrid-5 first,
however, hybrid-5 is unsupported, and should probably should just be left in
history...


-- 
David Taylor
davidt@yadt.co.uk
Comment 2 davidt 2001-10-19 17:21:47 UTC
On Mon, 08 Oct 2001, David Taylor wrote:
> 
> >Arrival-Date:   Sun Oct 07 19:10:01 PDT 2001

Ho hum.  Anyone want to look at this port, please? :)

Everything around it is being looked into/committed... so...

Sorry for being so impatient :)

-- 
David Taylor
davidt@yadt.co.uk
Comment 3 Clive Lin freebsd_committer 2001-10-20 16:11:10 UTC
State Changed
From-To: open->closed

Committed, thanks.